@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

a img{
	border-style:none;
}

body{
	background-image:url(img/main_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#000;
}

html{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/*
header ---------------------------*/

#main_headerbg{
	height:50px;
	background-color:#000;
	position:relative;
}

#main_header{
	width:auto;
	height:50px;
	background-color:#000;
	position:relative;
	z-index:20;
}

#main_header .ps_family{
	width:33px;
	height:29px;
	float:left;
	padding:10px 0 0 10px;
}

#main_header .ps3_logo{
	width:87px;
	height:18px;
	float:left;
	padding:18px 0 0 5px;
}

#main_header .psvita_logo{
	width:118px;
	height:18px;
	float:left;
	padding:18px 0 0 5px;
}

#main_header .linktext{
	width:150px;
	height:16px;
	float:left;
	font-size:14px;
	color:#FFF;
	padding:18px 0 0 15px;
}

.linktext a:link{text-decoration:underline; color:#FFF;}
.linktext a:visited{text-decoration:underline; color:#FFF;}
.linktext a:hover{text-decoration:underline; color:#FF0;}

.t_logo{
	width:34px;
	height:34px;
	float:right;
	margin:8px 2px 0 0;
}

.yt_logo{
	width:34px;
	height:34px;
	float:right;
	margin:8px 2px 0 0;
}

.fb_mark{
	width:120px;
	height:25px;
	float:right;
	margin:16px 0 0 0;
}


/*
contents ---------------------------*/

#cts_container{
	width:920px;
	height:auto;
	margin:0 auto;
}

#cts_container .enter_btn01{
	width:287px;
	height:96px;
	float:left;
	margin-top:500px;
}

#cts_container .enter_btn02{
	width:287px;
	height:96px;
	float:right;
	margin-top:500px;
}


/*
footer ---------------------------*/

.home_footer{
	width:auto;
	height:100px;
	position:absolute;
	right:0;
	top:870px;
	z-index:2;
}

.home_notice{
	width:723px;
	height:23px;
	position:absolute;
	background-image:url(img/notice.png);
	top:940px;
	left:20px;
	z-index:2;
}

.home_footer .company_logo{
	width:178px;
	height:70px;
	float:right;
}

.home_footer .copyright{
	width:290px;
	height:20px;
	float:right;
	font-size:10px;
	line-height:14px;
	text-align:right;
	margin:5px 0 0 0;
}

.sub_notice{
	width:723px;
	height:23px;
	background-image:url(img/notice.png);
	margin-top:70px;
	margin-left:-190px;
	float:left;
}

.sub_footer{
	width:auto;
	height:100px;
	float:right;
}

.sub_footer .company_logo{
	width:178px;
	height:70px;
	float:right;
}

.sub_footer .copyright{
	width:290px;
	height:20px;
	float:right;
	font-size:10px;
	line-height:14px;
	text-align:right;
	margin:5px 0 0 0;
}
